html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: linear-gradient(-45deg, #303030, #fff);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
}

.logoblock {
  width: 100%;
  max-width: 533px;
  height: 150px;
  padding: 15px;
  margin: auto;
  background-color: white;
  box-shadow: 5px 5px 10px;
}

.select-album {
  position: relative;
  width: 100%;
  max-width: 600px;
  height: 50px;
  padding: 15px;
  margin: auto;
  background-color: white;
  box-shadow: 5px 5px 10px;
  top: 30px;
}

.gallery {
  position: relative;
  width: 100%;
  max-width: 900px;
  padding: 15px;
  margin: auto;
  background-color: white;
  box-shadow: 5px 5px 10px;
  top: 60px;
}

.logo {
  width: 100%;
  max-width: 325px;
  padding: 15px;
  margin: auto;
  object-fit: cover;
  background-color: white;
  z-index: 2;
}

.container{
    min-width: 320px;
    max-width: 980px;
    margin: 0 auto;
    display: block;
    height: 100%;
    position: relative;
    min-height: 320px;
  }

.message {
  position: relative;
  width: 100%;
  max-width: 600px;
  height: 50px;
  padding: 15px;
  margin: auto;
  background-color: white;
  box-shadow: 5px 5px 10px;
  top: 30px;
}

